<?php
function up_config($_POST){
	if (!etat_files(ADD_PATH_ADMIN.TBL_MODULE_CONFIG_MENU_INC)) return "<p class='erreur'>".ERROR.THE_FILES.DOES_NOT_EXIST." ". WRITE_NOT_POSSIBLE."</p>";
	$query =''
	 .' SET tri = '.$_POST['tri']
	 .' SET rubrique = '.$_POST['rubrique']
	 .' SET menu_rubrique = '.$_POST['menu_rubrique']
	 .' SET ssrubrique = '.$_POST['ssrubrique']
	 .' SET primaire = '.$_POST['primaire']
	 .' WHERE  config_menu =  '.$_POST['tri'];
	return sql ('UPDATE',ADD_PATH_ADMIN.TBL_MODULE_CONFIG_MENU_INC,'config_menu',$query,'');
}
?>